Subject: Re: Labor Law Posters
From: "Mike" <[email-masked]>
To: "Diana Engman" <[email-masked]>
Date: Wed, 4 Aug 2010 15:53:53 -0400

No problem on the call drop.  I will have the posters sent out tomorrow morning.  You would be receiving a confirmation number of the order shortly if you have not already.  Take care.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Diana Engman 
  To: [email-masked] 
  Sent: Wednesday, August 04, 2010 3:42 PM
  Subject: Labor Law Posters

  Hi Mike,

  Can you please send me the Labor Law Posters in English. Thanks, Diana 

   

  I am sorry I lost signal.

   

  Diana Engman

  Business Director

  USA Insulation of Lansing

  MRB Services

  10212 W. Grand River Hwy

  Grand Ledge, MI 48837

  517-627-4200

  517-712-2581